.page-header .page-header-menu {

    background: #47281D;

}



.page-footer {

  background: #47281D;

  color: #FFF;

}



.progress-bar {

  background-color: #47281D;

}



/*Custom Scrollbars*/

::-webkit-scrollbar {width: 20px;background: #DE4F1D;}

::-webkit-scrollbar-thumb {background: #47281D;}